/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; }
body{ }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainTileBoxWrapper,
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:15px 2%; width:95%; height: auto; line-height: 1.1em;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap .breadcrumbsCont{ color:#666; }
.tWrap .breadcrumbsCont a{ color:#666; }
.tWrap .breadcrumbsCont a:hover{ color:#222; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; background: url(../images/headerTop.png) top center repeat-x; border-bottom: 1px solid #c4c4c4; }
.tWrap header.affix {
    position: fixed; top: 0; width: 100% }

.tWrap #headerTop{ width:100%; }
.tWrap #headerBottom{ width:100%;  }

.tWrap #headerContentContainer { padding: 50px 0 20px;  }

.tWrap #logoContainer{ padding-bottom: 20px; }
.tWrap #logoContainer #logo{ display:block; margin: 0px; }

.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; padding: 10px 0px 0px; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }

.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  }
.tWrap header .nav > li > a{ font-size:14px; line-height:14px; padding:18px 10px; color:#616667; border-bottom: 1px solid #c4c4c4; text-transform:uppercase; display:block; text-decoration:none; font-family: 'Montserrat', sans-serif; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background: none; border-bottom: 1px solid #1993cd; color:#1993cd; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; padding:0px 0; z-index:4; background:#4c4c4d; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:14px; line-height:14px; padding:14px 10px; background:url(../images/navbg.png); color:#a5e0fc; font-weight: normal; min-width:250px; text-align:left; display:block; text-decoration:none; font-family: 'Montserrat', sans-serif; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	color:#ffffff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #292929 }
.navbar-default .navbar-toggle:hover { border-color: #292929; background-color: #292929; }
.navbar-default .navbar-toggle .icon-bar { background-color: #292929; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #29a95e; }
.navbar-default .navbar-brand { color: #292929; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #29a95e; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; padding:0px 0; }
.tWrap #footerTop{ width:100%; background: url(../images/prefooter-shadow.jpg) top center repeat-x #e2e2e2; padding: 20px 0; }
.tWrap #footerBottom{ width:100%; background: #1993cd; }
.tWrap #footerBottom p{ }
.tWrap #footerBottom a{  }
.tWrap #footerBottom a:hover{ text-decoration:underline; }

.tWrap #footerLogo{ margin:0 auto; display:block; }

.tWrap footer .footerRight {  }
.tWrap footer .footerRight p { padding: 0; }
.tWrap footer .footerLeft { padding: 30px 0; }
.tWrap footer .footerLeft a,
.tWrap footer .footerLeft { color: #8cebff;  }


.tWrap footer p{ padding:0; }
.tWrap footer a{}
.tWrap footer #zCopyrightWrapper{  }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;  }

.tWrap #tilesContainer{ width:100%; }

.tWrap #homeContentContainer { padding: 50px 0; border-top: 1px solid #c4c4c4; }

.tWrap #homeLowerContainer{ padding:60px 0 0px;  }
.tWrap .homeLowerSide { padding-top: 30px; }

.tWrap .flexslider{ margin:0; overflow:hidden; }
.tWrap .flex-direction-nav{ display:none; } 
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

/*.tWrap #slideshowContainer  .flexslider{ margin:0; }*/
.tWrap #slideshowContainer .flex-control-nav{ bottom:0px; width:1140px; left:50%; margin-left:-570px; position:absolute; text-align:right; }
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots2.png) top left no-repeat; text-indent:999em; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerHeaderContainer{ padding:50px 0 30px; background: url(../images/top-shadow.jpg) top center repeat-x;   }
.tWrap .innerHeaderContainer .swp-breadcrumbs { color: #b0b0b0; font-size: 0.929em; }
.tWrap .innerHeaderContainer .swp-breadcrumbs a { color: #b0b0b0; }


.tWrap .innerContentContainer { padding:0px 0 30px; margin:0; background:#fff; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 2px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#a7ddf7; background:#54b0db; padding:12px 22px; font-size:15px; line-height:15px;display:block; text-decoration:none; text-transform:uppercase; font-family: 'Montserrat', sans-serif; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#1993cd; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 11px 0; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ background:#7b8081; background:none; padding:9px 22px; font-size:1em; line-height:1em; display:block; text-decoration:none; text-transform:uppercase; font-family: 'Montserrat', sans-serif; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:none; color:#1993cd; text-decoration:none;
}

.tWrap .pageTitle { padding-top: 0px; border-bottom: 1px solid #0faccd; padding-bottom: 20px; margin-bottom: 10px; }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 232px; position: absolute; display: block; right: 1px; width: 313px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-cta.png) no-repeat top left; display:block; width:313px; height:232px; }

